<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<meta charset="UTF-8">
	<title>userUpdate</title>
</head>
	<body>
    <div class="row mt-5">
     <div class="col-sm-4">
     </div>
		<h1>ユーザー編集</h1>
    </div>
        <div class="row mt-5">
        
            <div class="col-sm-3">
            </div>

        <h1>ログインID</h1>
        </div>
        <div class="row mt-5">
            <div class="col-sm-3">
            </div>
        <h1>パスワード</h1>
        </div>
        <div class="row mt-5">
            <div class="col-sm-3">
            </div>
        <h1>パスワード確認</h1>
        </div>
        <div class="row mt-5">
            <div class="col-sm-3">
            </div>
        <h1>ユーザー名</h1>
        </div>
        <div class="row mt-5">
            <div class="col-sm-3">
            </div>
        <h1>生年月日</h1>
        </div>
        
        <h1></h1>
	</body>
</html>